import de.simflex.gui.windows.SfxHtmlPanel;
import de.simflex.units.TemporaryUnit;

public class Person extends TemporaryUnit{

    public Person( ){
        super( );
    }
    
	//Static Methods
	public static String description( ){
		return " " +
			   "<br><br>" +
			   "See also: " + SfxHtmlPanel.addDocHyperlink( Person.class );
	}

}